* {
font-family: "Alegreya", Georgia, serif !important;
-moz-box-sizing: border-box !important;
-webkit-box-sizing: border-box !important;
box-sizing: border-box !important;
font-size: 18px;
padding: 0;
margin: 0;
line-height: 1.5;
font-weight: 300;
scroll-behavior: smooth;
}

[class^="nGY2Icon-"] {
  font-family: ngy2_icon_font!important;
}

a {color: #ddd; text-decoration: none;}
a:hover { text-decoration: none; color: #fff;}
a img { margin: 0 !important; }

a, #menu ul, .galleryItem, .button, #max-header, #logo, #logo:after, .intro td {
-webkit-transition: all 0.2s ease-in;
-moz-transition: all 0.2s ease-in;
-ms-transition: all 0.2s ease-in;
-o-transition: all 0.2s ease-in;
transition: all 0.2s ease-in;
}

img {
margin: 0!important;
}

/* LAYOUT */

html {
background: #000 url(userFiles/img/bg.jpg) no-repeat center top fixed;
background-size: cover;
margin: 0;
padding: 0;
scroll-behavior: smooth;
}

body {
width: 100%;
margin: 0 auto;
color: #fff;
padding: 0;
-moz-box-sizing: content-box !important;
-webkit-box-sizing: content-box!important;
box-sizing: content-box !important;
}

body.fixed {
padding-top: 110px;
}

#wrap {
margin: 0px auto;
width: 100%;
padding: 0;
position: relative;
}


/* HEADER */

#max-header {
width: 100%;
z-index: 500;
position: relative;
height: 110px;
background: rgba(255,255,255,0.8);
background: -webkit-linear-gradient(right, #fcfcfc, #eeeeee);
  background: -o-linear-gradient(right, #fcfcfc, #eeeeee);
  background: -moz-linear-gradient(right, #fcfcfc, #eeeeee);
  background: linear-gradient(to right, #333, #000);
background: #000 url(userFiles/img/bg.jpg) no-repeat center top fixed;
background-size: cover;
border-bottom: 1px solid rgba(255,255,255,0.15);
}

.fixed #max-header {
position: fixed;
height: 63px;
top: 0;
}

#header {
width: 100%;
margin: 0 auto;
padding: 0px;
position: relative;
text-align: center;
height: 100%;
}

.fixed #header {

background: none;
}

#logo {
display: block;
position: relative;
top: 0px;
left: 0px;
text-align: center;
width: 20vw;
padding: 10px 30px;
height: 110px;
background: #fff;
width: 380px;
}

#logo:after {
content: " ";
width: 0;
height: 0;
display: block;
position: absolute;
top: 0px;
right: -72px;
z-index: 0;
border-style: solid;
border-width: 109px 72px 0 0;
border-color: #fff transparent transparent transparent;
}

.fixed #logo {
display: block;
height: 63px;
width: 305px;
padding: 3px 30px;
}

.fixed #logo:after {
right: -41px;
border-width: 63px 42px 0 0;
border-color: #fff transparent transparent transparent;
}


#logo a {
background: url(userFiles/img/logo.png) no-repeat center;
background-size: contain;
font-size: 24px;
font-weight: 700 !important;
color: #ed0c23;
padding: 0;
display: block;
margin: 0;
z-index: 2;
height: 90px;
width: 320px;
text-align: center;
}


.fixed #logo a {
background-position: left center;
height: 55px;
width: 245px;
}

#logo a:hover {
text-decoration:none;
}

#slogan {
    font-size: 20px;
    font-weight: 300!important;
    padding: 0;
    margin: 0;
    display: block;
    position: absolute;
top: 40px;
    left: 0px;
}

.post.mapa, .post.mapa p {
    padding: 0!important;
}


.post.mapa .post_body {
width: 100%;
    padding: 0!important;
}

.post.mapa iframe {
  height: 25vw;
  opacity: 1;
  margin-bottom: -11px;
  display: block;
}

#kont {
width: 280px;
display: block;
line-height: 17px;
height: 40px;
font-size: 32px;
position: absolute;
top: -137px;
color: #93CC39;
font-weight: normal !important;
padding: 0 0 0 2px;
text-shadow: 1px 1px white;
margin: 0px 0 0 505px;
text-transform: uppercase;
}

#menu .boxed, #info .boxed {
width: 300px;
position: absolute;
top: 0px;
right: 0px;
z-index: 501;
}

.hledani input {
background: none;
color: #666!important;
}

#menu .boxed input, #info .boxed input, input, textarea {
margin: 0;
padding: 5px 10px;
border: 1px solid rgba(255,255,255,0.3);
background: transparent;
font-weight: 400;
color: #fff;
}

#main input {
padding: 12px 20px!important;
}

#menu .boxed input, #info .boxed input {
border: 1px solid rgba(255,255,255,0.05);
color: #fff!important;
}

#menu .boxed input.button, #info .boxed input.button  input.button  {
margin: 0!important;
padding: 3px 7px;
}

#menu .boxed .button, #info .boxed .button {
background: url("userFiles/img/ico-src.png") no-repeat center center!important;
background: #e50008;
color: #fff!important;
border: none!important;
padding: 8px 20px!important;
text-transform: none;
    font-size: 16px!important;
    font-weight: 300!important;
}

textarea {
height: 100px !important;
}

#menu .boxed h2, #info .boxed h2 {
font-size: 20px;
    padding: 0;
    text-align: center;
display: none;
}

#rightbar input, #rightbar textarea {
font-size: 12px;
margin: 0;
padding: 6px;
border: 1px solid rgba(255,255,255,0.5);
font-weight: 400;
color: #fff;
-webkit-border-radius: 3px;
border-radius: 3px;
background: none;
}

.more, .button, input.button {
    display: block;
    font-size: 15px!important;
    color: #fff!important;
    padding: 12px 24px!important;
    margin: 10px 0;
    font-weight: 600!important;
    background: transparent!important;
    -webkit-border-radius: 0;
    border-radius: 0;
    border: 1px solid #fff!important;
}

.nivo-caption a.more {
    border: 1px solid #fff!important;
    color: #fff!important;
    text-align: center;
    -webkit-transition: all 234ms ease;
    -moz-transition: all 234ms ease;
    -ms-transition: all 234ms ease;
    -o-transition: all 234ms ease;
    transition: all 234ms ease;
}

.more.red, .nivo-caption a.more.red {
    color: #ed0c23!important;
    border: 1px solid #ed0c23!important;
}

.button:hover, .more:hover, input.button:hover, .produkty td:hover a.more, #header .boxed .button:hover, .nivo-caption a.more:hover  {
color: #fff!important;
text-decoration: none;
    background: #ed0c23!important;
    border: 1px solid #ed0c23!important;
text-decoration: none;
}

.more.inverse:hover {
color: #fff!important;
    background: #000!important;
    border: 1px solid #000!important;
}

.post.active-link .more {
  position: absolute;
  left: 0;
  width: 100%;
  top: -10px;
  height: 100%;
  font-size: 0 !important;
  color: transparent;
  border: none !important;
background: none !important;
}

.post.active-link .more:hover {
  background: none !important;
background: none !important;
}


#sidebar .boxed.sid2 a.more {
display: inline-block;
margin: 0 5px;
}


/* MENU */

#pull {
display: none;
}

#menu {
padding: 0;
    position: absolute;
width: auto;
margin: 0;
    right: 30px;
    top: 0px;
}

#menu>ul {
list-style-type: none;
height: 100%;
padding: 0;
display: inline-block;
}

#menu>ul>li {
display: inline-block;
  height: 100%;
padding: 0;
  margin: 0 0 0 1px;
text-align: left;
position: relative;
}

#menu>ul>li:hover, #menu>ul>li.current {

}

#menu>ul>li>a, #locales a {
margin: 0;
display: block;
color: #fff;
font-size: 13px;
font-weight: 600;
padding: 0 10px;
position: relative;
line-height: 105px;
text-transform: uppercase;
letter-spacing: 0.5px;
}

.fixed #menu>ul>li>a, .fixed #locales a, .fixed #slogan {
line-height: 58px;
}

#locales {
position: absolute;
right: 20px;
top: 20px;
color: transparent;
}

#locales a {
display: inline-block;
margin-left: 5px;
}

#menu>ul>li:hover>a, #menu>ul>li>a:hover, #menu>ul>li.current>a, #menu>ul>li.aktivni>a {
   border-bottom: 5px solid #ed0c23;
text-decoration: none;
}

#menu>ul>li:hover, #menu>ul>li.current {
text-decoration: none;

}

#menu>ul>li>ul {
list-style-type: none;
min-width: 200px;
position: absolute;
margin: 0;
padding: 0px;
visibility: hidden;
background-color: #000;
border-top: none;
}

#menu>ul>li.aktivni>ul, #menu>ul>li.current>ul, #menu>ul>li.aktivni>ul>li, #menu>ul>li.current>ul>li {
/*visibility: visible!important;*/
}

#menu>ul>li>ul>li, #menu>ul>li>ul>li>ul>li {
position: relative;
display: block;
   border-bottom: 1px solid rgba(255,255,255,0.1);
}

#menu>ul>li.aktivni>ul>li {
position: relative;
}

#menu>ul>li:hover>ul {
visibility: visible;
z-index: 100;
color: #fff;
-webkit-box-shadow: 0 3px 7px 0px rgba(0, 0, 0, 0.2);
box-shadow: 0 3px 10px 0px rgba(0, 0, 0, 0.2);
}

#menu>ul>li>ul>li>a {
display: block;
text-decoration: none;
padding: 12px;
margin: 0 0px 0px;
color: transparent;
color: #fff;
font-size: 15px;
line-height: 1.25;
}

#menu>ul>li>ul>li>a:hover {
color: #fff;
}

#menu>ul>li>ul>li:hover>a, #menu>ul>li>ul>li>ul>li:hover>a, #menu>ul>li>ul>li:hover, #menu>ul>li>ul>li>ul>li:hover {
background: #ed0c23;
}

#menu>ul>li>ul>li>ul {
float:left;
list-style-type: none;
width: 0px;
position: absolute;
margin: 0px 0;
padding: 0px 0px;
z-index: 10;
overflow: hidden;
background: #000;
left: 160px;
top: 10px;
}

#menu>ul>li>ul>li:hover>ul {
width: 200px;
}

#menu>ul>li>ul>li>ul>li>a {
display: block;
text-decoration: none;
padding: 3px 10px;
margin: 0 0px 0px;
line-height: 3;
width: 200px;
color: #fff;
font-size: 15px;
}

#menu>ul>li>ul>li>ul>li>a:hover {
color: #fff;
background: #000;
}

/* SIDEBAR */

#max-sidebar {
margin: 0;
padding: 0;
width: 100%;
clear: both;
background: #fff;
border-bottom: 1px solid #fff;
position: relative;
display: none;
}

#sidebar {
margin: 0 auto;
padding: 0;
width: 100%;
}

.boxed ul {
list-style-type: none;
}

.boxed ul li {
list-style-position: inside;
padding: 2px 0;
}

.sidemenu {
list-style-type: none;
margin: 0 0 0 0px;
padding: 0;
}
.sidemenu li {
display: inline-block;
}

.sidemenu li.current * {
/*color: #666!important;*/
}

#sidebar>.sidemenu>li {
margin: 0 0 30px 0;
}

.sidemenu a {
font-weight: 300;
line-height: 22px;
display: block;
}

#sidebar>ul.sidemenu {
padding: 40px 0;
text-align: center;
display: none;
}

#sidebar>ul.sidemenu.active {
display: block;
}

#sidebar>.sidemenu>li>a {
font-size: 16px;
color: #ccc;
text-shadow: 1px 1px rgba(255,255,255,0.3);
margin: 0;
padding: 0px;
text-transform: uppercase;
font-weight: 700;
}

#sidebar>.sidemenu>li>a:hover {
text-decoration: none;
}

#sidebar>.sidemenu>li>ul>li {
padding: 2px 4px;
}

#sidebar>.sidemenu>li>ul>li>a {
font-size: 14px;
padding: 3px 0;
margin: 0 20px 0 0;
font-weight: 400;
line-height: 20px;
}

#sidebar>.sidemenu>li>ul>li>a:hover, #sidebar>.sidemenu>li>ul>li.current>a  {
text-shadow: 0 0 2px 0 rgba(0,0,0,0.15);
text-decoration: none;
}

#sidebar>.sidemenu>li>ul>li>ul>li {
margin: 0 1px;
padding: 0 20px;
}

#sidebar>.sidemenu>li>ul>li>ul>li>a {
margin: 0;
padding: 0;
font-style: italic;
line-height: 2;
   border-bottom: 3px solid rgba(255,255,255,0);
}

#sidebar>.sidemenu>li>ul>li>ul>li:hover>a, #sidebar>.sidemenu>li>ul>li>ul>li.current>a {
   border-bottom: 3px solid #2a2a2a;
text-decoration: none;
}

#sidebar .boxed {
padding: 0;
margin: 0;
position: relative;
}

#sidebar .boxed:first-child {
display: none;
}

#sidebar .boxed.sidx {
    padding: 40px 0;
    position: relative;
    overflow: hidden;
    text-align: center;
   /* padding-right: 170px;
    padding-left: 170px;*/
}

#sidebar .boxed.sid2 {
border-top: 1px solid #fff;
    padding: 80px 0;
    background: #333;
    text-align: center;
    position: relative;
}


#sidebar .boxed .content2 {
position: relative;
z-index: 2;
}

#sidebar .boxed>ul {
text-align: left;
}

#sidebar h2 {
padding: 0 0 10px 0!important;
}

#sidebar>h2 {
display: none;
}

#sidebar h3 {
margin: 0;
padding: 0;
}

#sidebar p {
margin: 7px 0;
padding: 0;
line-height: 20px;
font-weight: 400;
}

#sidebar .boxed>h2, #sidebar .post h1 {
padding: 0px 0 40px!important;
position: relative;
    display: block;
text-align: center;
font-size: 36px;
    font-weight: 700;
    line-height: 1.1;
z-index: 1;
}

#sidebar .post form {
width: 70%;
margin: 0 auto;
}

#xsidebar>.sidemenu>li.current>ul, #sidebar>.sidemenu>li a, #sidebar>.sidemenu li>ul, #sidebar>.sidemenu>li.aktivni>a  {
display: none;
}

#xsidebar>.sidemenu>li.aktivni a, #sidebar>.sidemenu li.aktivni>ul, #sidebar>.sidemenu li.aktivni>ul, #sidebar>ul.sidemenu>li.aktivni>ul>li.current>ul, #sidebar>ul.sidemenu>li.aktivni>ul>li.current>ul a {
display: block!important;
}

.post form table td {
font-size: 20px;
}

.news {
    margin: 0 auto!important;
    width: 1200px;
}

.news li {
background: #fff;
display: inline-table!important;
width: 23.5%;
margin: 0 0.5% 20px;
padding: 20px!important;
/*-webkit-box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.2);
box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.2);*/
}

.news>h2 {
display: block;
}

.news h3 {
padding: 0 0 10px 0!important;
    font-weight: 700!important;
}

.news img {
    width: calc(100% + 40px);
    margin: 10px 0 10px -20px!important;
}

.news p {
/*font-size: 13px;*/
font-weight: 200;
}


/* MAIN */

#main{
padding: 0;
margin: 0;
width: 100%;
float: none;
}

#main img {

}

.post_top, .post_body {
width: 100%;
padding: 0 45px;
margin: 0 auto;
    z-index: 2;
    position: relative;
}

.uvod .post:last-child .post_body {
    border-bottom: none;
padding-bottom: 0px;
}

.post_title {
position: relative;
}

.post-center, .post_top {
    text-align: center;
}

.post.mapa .post_top {
display: none;
}

.post, #main>ul {
margin: 0 0px 0 0px;
padding: 40px 0;
}

.post_body hr {
    border: none;
    border-top: rgba(0,0,0,0.1) 1px solid;
    margin: 30px 0;
}

#main ul li {
padding: 2px 0;
list-style-type: square;
}

#main table td {
vertical-align: top;
}


#main h1, #main h1 span {
font-size: 32px;
font-weight: 700;
line-height: 1.1;
color: #fff;
margin-bottom: 20px;
display: inline-block;
background: #ed0c23;
padding: 10px;
position: relative;
}

#main h1:before{
content: " ";
width: 0;
height: 0;
display: block;
position: absolute;
top: 0px;
left: -37px;
z-index: 0;
border-style: solid;
border-width: 0 0 55.2px 38px;
border-color: transparent transparent #ed0c23 transparent;
}

#main .post_title:before {
content: "";
background: #ed0c23;
padding: 0px;
width: calc(50% + 90px);
display: block;
position: absolute;
left: calc(50% - 45px);
height: 55.2px;
z-index: 0;
top: 0px;
}

#main>h1 {
margin: 20px 0 10px 0!important;
}

#main>ul>li {
display: block;
padding: 5px;
clear: both;
margin: 0;
}

#main>ul>li img {
width: 100px;
float: left;
margin: -30px 10px 0 0;
border: 1px solid #ccc!important;
padding: 1px!important;
z-index: 100;
}

#main>ul>li>p {
/*margin-top: -30px;
min-height: 100px;*/
/*border-bottom: 1px solid #ccc;*/
}

#main>ul>li>p div{
}


#main>ul>li h2, #main>ul>li h3 {
/*margin-left: 115px!important;*/
}

#main>ul>li .more {
float: right;
margin-top: 10px;
}



#most>div {
width: 20%;
float: left;
text-align: center;
padding: 0 0px 20px;
margin: 5px 0 25px;
min-height: 300px;
position: relative;
}

#main .more {
display: inline-block;
}

.mimg {

margin: 10px auto;
text-align: center;
}


h2, #main h2 span {
font-size: 32px;
font-weight: 300;
padding-bottom: 20px;
color: #ddd;
}

body.kontakt #main>.post.cl1 .post_body p {
font-size: 18px;
}

#main h3, #main h3 span {
font-weight: 700;
padding: 40px 0 20px;
font-size: 22px;
}

#main ul, #main ol {
padding: 5px 0px;
margin: 0 0px 0 20px;
list-style-position: outside;
}
#main p {
padding: 5px 0;
text-indent: 0;

margin: 0px 0 0px;
}

strong {
font-weight: 700!important;
font-size: inherit;
}

#main ._round-cont {

margin: 0 9px 0px 0 !important;
}
#main .nolink, #main-table iframe {

margin: 0 0px 0px 0 !important;

}
#main-table img.nolink {
margin: 8px 9px 0 0 !important;
}
#main-table h2 {
margin: 0 0 -5px 0 !important;
}

.uvod .post.kontakty, .uvod .post.kontakty + div {
display: inline-block;
width: calc(50% - 1px);
vertical-align: top;
min-height: 555px;
}

.uvod .post.kontakty {
background: #ed0c23 url(userFiles/img/bg-red.jpg) no-repeat center top;
background-size: cover;
}

.uvod .post.post_formulare {
background: #222;
margin-left: -5px;
}

.uvod .post.kontakty h1, .uvod .post.post_formulare h1 {
color: #fff!important;
background: none!important;
}

.uvod .post.kontakty .post_title:before, .uvod .post.post_formulare .post_title:before, .uvod .post.kontakty h1:before, .uvod .post.post_formulare h1:before {
display: none!important;
}

.uvod .post.kontakty .post_top, .uvod .post.post_formulare .post_top {
text-align: left;
}

/* RIGHTBAR */

#max-rightbar {
padding: 65px 0;
clear: both;
margin: 0;
width: 100%;
text-align: left;
color: #fff;
display: none;
}

#rightbar {
padding: 0 45px;
clear: both;
margin: 0 auto;
width: 100%;
text-align: left;
}

#rightbar a, #rightbar a:hover {
color: #fff;
font-weight: 400;
}

#rightbar .boxed {
margin: 0 0.5% 0 0;
padding: 0;
width: 32%;
display: inline-block;
vertical-align: top;
}

#rightbar h2 {
padding: 0 0 10px 0!important;
font-weight: 700!important;
font-size: 20px!important;
color: #fff;

}


#rightbar .boxed .content2 p, #rightbar a {
    font-size: 16px;
}

#rightbar .sidemenu a {
    font-size: 16px;
font-weight: 400;
line-height: 1.5;
}

#rightbar ul li:hover a {
color: #fff;
}

#rightbar .boxed>ul>li>ul {
display: none;
}


#rightbar h3 {
 font-size: 16px;
}

#rightbar>.sidemenu {
    display: inline-table;
width: 25%;
}

small {
/*display: none;*/
font-size: 13px;
margin: 3px 0;
font-weight: 700;
/*color: #e50008;*/
}

#footer {
background: #000;
margin: 0 auto -20px;
width: 100%;
text-align:center;
padding: 0;
clear: both;
z-index: 2;
position: relative;
}

#footer-content * {
color: #fff;

}

#footer-content * {
width: 100%;
margin: 0 auto;
clear: both;
font-size: 13px;
}

#footer a:hover {
color: #fff;
}

/* SLIDER */

#wrapper{
z-index: 0;
width: 100%;
border: none;
margin: 0 0 0;
position: relative;
height: 100vh;
overflow: hidden;
margin: -110px 0 0;
position: relative;
top: 0;
display: none;
}

.uvod #wrapper{
display: block;
}

.slider-wrapper {
position: relative;
width: 100%;
border: none;
top: 0px;
margin: 0 auto;
display: block;
height: 100vh;
}

#slider2.slider-wrapper {
display: block;
}

.theme-default #slider {
    margin:0px auto 0 auto;
}
.theme-default .nivoSlider {
position:relative;
background: rgba(0,0,0,0);
-webkit-box-shadow: none;
box-shadow: none;
margin-bottom: 0;
height: 100vh;
}

.theme-default .nivoSlider img {
width: 100%;
}


.theme-default .nivo-controlNav {
text-align: center;
padding: 0px 0;
position: relative;
bottom: 40px;
z-index: 100;
left: 0px;
width: 100%!important;

}

.theme-default .nivo-controlNav a {
display:inline-block;
width: 28px;
height: 28px;
background: transparent;
border: 1px solid #ed0c23!important;
text-indent:-9999px;
border:0;
margin: 0 6px;
border-radius: 0px;
}

.theme-default .nivo-controlNav a.active {
background: #ed0c23;
border: 1px solid #ed0c23;
}

.theme-default .nivo-directionNav a {
display:block;
width: 30px;
height: 30px;
background: url(userFiles/system/arrow.png) no-repeat;
text-indent:-9999px;
border:0;
top: 48%!important;
color: transparent;
/*display: none!important;*/
}

.theme-default a.nivo-nextNav {
background-position:-30px 0;
right: 5px!important;
}

.theme-default a.nivo-prevNav {
left: 5px;
}

.theme-default .nivo-caption {
position: absolute!important;
top: auto;
bottom: 0;
height: auto;
    padding: 0 0 12vh!important;
width: 100%!important;
margin: 0 auto;
text-align: center;
background-color: rgba(0,0,0,0);
display: inline-block!important;
opacity: 1;
}

#wrapper .nivo-caption h2 {
background: rgba(0,0,0,0.5);
font-size: 3vw;
line-height: 1;
font-weight: 700;
margin: 0 auto 20px;
padding: 20px;
color: #fff !important;
width: auto;
display: inline-block;
}

.nivo-caption h3, #sidebar .nivo-caption h3 * {
font-size: 24px!important;
margin: 10px 0;
font-weight: 300;
}

.nivo-caption p {
font-size: 2.5vw;
line-height: 2;
font-weight: 300;
padding: 10px 0!important;
color: #fff;
width: 1200px;
margin: 0 auto;
}

div.galleryItem {
vertical-align: top;
float: left;
display: block;
border: none !important;
margin: 0 25px 20px 0;
padding: 0;
background: none;
border:none;
}

div.galleryItem:hover {
background: rgba(255, 255, 255, 0.2);
}

div.galleryItem .frameh, div.galleryItem .frame {
width: 156px;
padding: 0;
margin: 0;
}

div.galleryItem .frame img {
border: none !important;
max-width: 300px;
max-height: 200px;
width: 156px;
height: auto;
}

.galleryItem .popisek.horni {
color:#fff;
font-weight: 300;
/*text-transform: uppercase;*/
font-size: 15px;
}
div.galleryProgress {
background-color:
transparent !important;
border: 0px !important;
}
.galleryItemBigCont {
 text-align: center !important;
}
div.galleryItemBigCtrls {
clear: both !important;
float: none  !important;
display: inline;
white-space: nowrap;
text-align: center;
}
.galleryItemBig {
text-align: center !important;
}


.addthis_container {
text-align: right !important;
margin: 0px 0 0 0!important;
clear: both;
position: relative;
bottom: 8px;

z-index: 10;
width: 155px;

}
.uvod .addthis_container {
display: block;
}

.addthis_container a {

}

.addthis_toolbox {

width: 170px;
}

#linkovani_fb {
clear: both;
margin: 0px 0px 0;
padding: 20px 0 0;
overflow: hidden;
}

.fb_iframe_widget {
position: relative;
bottom: 17px;
display: block!important;
width: 400px!important;
margin: 10px auto !important;
padding: 5px 3px 0;
}

.fb-like-box span iframe {
width: 100%!important;
}

div.rsslink {
position: absolute;
right: 0;
font-size: 11px;
display: block;
clear: both;
color: #333 !important;
background: #FFF556;
display: none;

}
div.rsslink a{

font-size: 11px;

color: #333 !important;
}
#rightbar ._round-cont {
margin: 5px 3px 0px 0 !important;
}.paticka_vzhled {display:none;}




#rightbar table {
border: none;
border-collapse: separate;
padding: 0;
margin: 0;
width: 100%;
border-spacing: 0 10px;
}

#rightbar table tr {
vertical-align: top;
}

#rightbar table tr td {
padding: 0 10px;
}


#rightbar table tr td p {
margin: 0!important;
line-height: 24px;
}

.intro, .produkty {
border: none;
border-collapse: separate;
border-spacing: 10px;
padding: 0;
margin: 30px auto;
width: 100%;
/*text-align: center;*/
background: transparent;
}

.produkty {
border: none;
border-spacing: 5px;
padding: 0;
text-align: center;
}

.ikony {
width: 100%;
border: none;
border-collapse: separate;
border-spacing: 50px 0;
margin: 0 auto!important;
text-align: center;
}

.ikony td {
    text-align: center;
}

.ikony h2 {
    margin: 0!important;
    padding: 10px 0!important;
    font-weight: 800!important;
    font-size: 16px!important;
letter-spacing: 2px;
text-transform: uppercase;
}

.ikony img {
height: 80px;
display: block;
margin: 0 auto!important;

}

.karta {
border: none;
border-collapse: separate;
border-spacing: 0px;
padding: 0;
margin: 0;
width: 100%;
}

.karta h2 {
padding: 10px 0 0!important;

}

.karta td {
padding: 0;
}

.karta tr:nth-child(2n+1) td:first-child, .karta tr:nth-child(2n) td:last-child {
padding: 20px;
}

.karta img {
width: 100%;
margin: 0!important;
-webkit-box-shadow: none;
box-shadow: none;
display: block;
}

.karta img {
border: 1px solid rgba(0,0,0,0.1);
}

.intro h2 {
font-weight: 700!important;
font-size: 24px!important;
padding: 15px 0 5px!important;
text-align: center;
}


.produkty h2 {
font-size: 28px;
padding: 10px 0 0!important;
font-weight: 700!important;
}

.produkty td:hover h2, .produkty td:hover p {
color: #fff;
opacity: 1;
}

.intro h3 {
font-weight: 300!important;
font-size: 18px!important;
padding: 0!important;
text-transform: uppercase;
}

.intro td {
    padding: 20px;
margin: 0 0 30px 0px;
position: relative;
  font-weight: 400;
    vertical-align: top;
border: 1px solid rgba(255,255,255,0.1);
text-align: left;
}

.intro td:hover {
background: #222;
border: 1px solid #222;
  -webkit-box-shadow: 0 20px 30px 0 rgba(0,16,45,.18);
  box-shadow: 0 20px 30px 0 rgba(0,16,45,.18);
  transform: scale(1.1,1.1);
  z-index: 10;
}

.intro img {
width: calc(100% + 40px);
margin: -20px 0 0 -20px!important;
-webkit-box-shadow: none!important;
box-shadow: none!important;
display: block;
}

.produkty td {
background: rgba(0,0,0,0);
padding: 10px;
height: 220px;
margin: 0 0 33px 0px;
position: relative;
  font-weight: 400;
    vertical-align: top;
overflow: hidden;
-webkit-box-shadow: 0 0 1px 0px rgba(0, 0, 0, 0.3);
box-shadow: 0 0 1px 0px rgba(0, 0, 0, 0.3);
}

.produkty td:hover {
background: rgba(0,0,0,1);
}

table.kontakty {
    border: none;
    border-collapse: separate;
    border-spacing: 10px;
    margin: 20px 0;
    padding: 0;
    width: 100%;
    text-align: center;
    background: transparent;
}

table.kontakty td {
text-align: center;
padding: 0 30px;
}

table.kontakty h2, table.kontakty h2 a {
font-size: 24px;
font-weight: 700;
margin: 0;
padding: 0;
}

table.kontakty span {
color: #ed0c23;
    padding: 0;
font-size: 40px;
    line-height: 1;
    display: inline-block;
}

.col-2 td {
width: 50%;
}

.col-3 td, .col-21 td:last-child {
width: 33%;
}

.col-4 td {
width: 25%;
}

.katalog-tab img, .produkty img {
width: 100%;
margin: 0!important;
-webkit-box-shadow: none;
box-shadow: none;
display: block;
padding: 0;
}

.intro img, .produkty img {
transition: transform 0.5s ease-out;
}

.intro td:hover {
-webkit-box-shadow: 0 0px 8px 5px rgba(0, 0, 0, 0.1);
box-shadow: 0 0px 8px 5px rgba(0, 0, 0, 0.1);
}


.produkty img {
position: absolute;
top: 0;
left: 0;
}

.produkty td:hover img {
opacity: 0.2;
}

.tabulka {
width: 100%;
border-collapse: collapse;
margin: 20px 0;
}

.tabulka th {
color: #fff;
border: 1px solid rgba(255,255,255,.2);
border-bottom: 3px solid #ed0c23;
font-weight: 700;
text-align: left;
padding: 7px 12px;
}

.tabulka tr:hover{
background: none!important;
}

.tabulka tr td {
border: 1px solid rgba(255,255,255,.2);
text-align: left;
padding: 7px 12px;
}

.tabulka tr.licha td {
background: rgba(0,0,0,0);
}

#TB_window {
z-index: 900;
}

._round-cont div {
background: none!important;
}

#info {
position: relative;
height: 50px;
    padding: 0;
padding: 0 calc(50vw - 600px);
    width: 100%;
    margin: 0;
text-align: right;
background: -webkit-linear-gradient(right, #fcfcfc, #eeeeee);
  background: -o-linear-gradient(right, #fcfcfc, #eeeeee);
  background: -moz-linear-gradient(right, #fcfcfc, #eeeeee);
  background: linear-gradient(to right, #fcfcfc, #eeeeee);
display: block;
}

#info a {
margin: 0;
    font-size: 18px;
    color: #666;
    font-weight: 400;

}

#info p {
    display: inline-block;
    margin: 0 0px 0 30px;
    line-height: 50px;
    font-size: 18px;
    color: #666;
    font-weight: 400;
}


#info p span {
    font-family: "ElegantIcons"!important;
    font-size: 20px;
margin-right: 5px;
color: #e50008;
}

.contacts-icon .mdi, .post.kontakty .mdi {
    color: #fff!important;
}

.post.kontakty .mdi, .post.kontakty .mdi a {
    font-size: 20px;
    color: #fff;
}

.contacts-icon .mdi a {
    font-size: 16px;
    color: #fff;
    line-height: 1.5;
}

.contacts-icon .mdi:before {
font-size: 18px;
color: #fff;
line-height: 2;
display: inline-block;
margin: 0 10px 0 0 !important;
vertical-align: middle;
width: auto;
height: auto;
}

.social-icon .mdi {
    color: transparent!important;
}

.social-icon p {
display: inline-block;
}

.social-icon .mdi:before {
    font-size: 18px;
    color: #fff;
    line-height: 2;
    display: inline-block;
    margin: 0 10px 0 0!important;
    vertical-align: middle;
width: auto;
height: auto;
}





.photo {
position: relative;
}

.photo .fotogalerie {
width: 32%;
float: right;
position: absolute;
    top: 0;
    right: 0;
}

.photo p {
width: 66%;
}

a[name] {
display: block;
position: relative;
top: -165px;
visibility: hidden;
}

form>table {
border-spacing: 10px;
}

form>table label {
display: block;
}

table label>span {
    margin: 2px 15px 2px 5px;
}

.mdi {
color: transparent!important;
}

.ikony span {
background: none;
    display: inline-block;
    position: relative;
}


.ikony span:before, .mdi:before {
color: #ed0c23;
background: transparent;
    font-size: 42px;
    line-height: 2;
    padding: 0px;
    margin: 0!important;
    display: inline-block;
    position: relative;
}

.post.kontakty .mdi:before {
color: #fff;
background: transparent;
font-size: 32px;
line-height: 1;
padding: 20px;
margin: 0 20px 20px 0 !important;
display: inline-block;
position: relative;
border: 1px solid rgba(255,255,255,.5);
border-radius: 50%;
}

form table input {
width: 100%;
}

form table input.button {
width: auto;
}

.bform label {
    padding: 0;
    display: inline-block;
    width: 25%;
    vertical-align: top;
}

.bform .form_checkbox_option, .bform .form_textbox, .bform input#email_odesilatel, textarea  {
    padding: 6px;
    display: inline-block;
    width: 74%;
}

.bform .form_checkbox_option>input, .bform .form_radio_option>input {
margin: 0 5px !important;
}

.bform .form_souhlas {
margin: 40px 0 !important;
float: none;
}

.bform input#souhlas {
    display: inline-block;
    width: 30px;
/*height: 18px;*/
    position: relative;
float: none;
}

.bform input#souhlas + label {
    display: inline-block;
    width: calc(100% - 40px);
float: none;
}

.bform form input.button{
    margin: 0 auto !important;
}

.bform .form_radio_option>label {
    margin: 3px 0;
}

.nGY2Viewer img {
margin: 0 auto!important;
}

#footer .paticka_cookies {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0,0,0,0.8);
  padding: 15px 0;
  font-weight: 300;
  color: #fff;
z-index: 100;
}

#footer .paticka_cookies_close span {
  float: none;
  margin: 0 20px;
  color: #fff;
background: #ed0c23;
padding: 6px 9px;
}

.paticka_cookies a.cookies-info {
  color: #fff;
background: #ed0c23;
padding: 6px 9px;
}/*-------------STYLE-------------*//* STYL PRO TABLETY */

@media screen and (max-width: 1200px) {

body, body.uvod {
width: 100%; 
}

body.fixed {
    padding-top: 63px;
}


#main {
width: 100%; 
}

#wrapper, #wrapper .slider-wrapper, #wrapper .nivoSlider {
width: 100%!important;
}


#wrapper {
margin: -60px 0 0;
}

#wrap {
padding: 0;
width: 100%;
}

#footer, #footer-content {
width: 100%;
}

#logo, .fixed #logo  {
display: block;
height: 63px;
width: 335px;
padding: 3px 50px 3px 70px;
}

#logo:after, .fixed #logo:after {
right: -42px;
border-width: 63px 42px 0 0;
border-color: #fff transparent transparent transparent;
}

#logo a {
background-position: left center;
height: 55px;
width: 245px;
}

#slogan {
left: 70px;
}

.karta h2 {
    font-size: 28px;
}

.karta tr:nth-child(2n+1) td:first-child, .karta tr:nth-child(2n) td:last-child {
    padding: 0px 20px;
}

/* HEADER */

#max-header {
height: 63px;
}

#header {
width: 100%;
text-align: left;
}

#max-slide {
margin: 0;
background: none;
}

/* MENU */

#pull {
height: 40px;
    width: 40px;
    display: inline-block;
    cursor: pointer;
    color: #fff;
    padding: 0;
    margin: 0;
    position: relative;
    top: 5px;
    left: 0px;
    z-index: 100;
}

#pull:after {
  content: "\F035C";
  font-family: "Material Design Icons" !important;
    position: absolute;
top: 5px;
left: 5px;
    font-weight: 400;
    font-size: 42px;
    line-height: 1;
    width: 40px;
    display: block;
    color: #ed0c23;
}

#pull.mAct:after {
  content: '\F0156';
}

#max-menu {
position: absolute;
height: 0;
top: 0;
}

#menu, .fixed #menu {
width: 100%;
height: 0;
text-align: left;
    z-index: 600;
position: absolute;
top: 0;
margin: 0;
right: auto;
 }

#menu>ul {
display: block;
position: absolute;
left: 0px;
top: 63px;
z-index: 9999;
opacity: 1;
background-color: #000;
width: 300px;
margin-left:-300px;
}

#menu>ul>li {
display: block;
width: 100%;
margin: 0;
-webkit-border-radius: 0;
border-radius: 0;
height: auto;
border-bottom: 1px solid rgba(0,0,0,0.05);
padding: 0;
}

#menu>ul>li:hover, #menu>ul>li.current {
background: none;
}

#menu>ul>li:hover, #menu>ul>li.current, #locales a:hover, #locales a.locales_select {
text-decoration: none;
/*border-bottom: 1px solid rgba(0,0,0,0.05);*/
}

#menu>ul>li>a {
width: 100%;
box-sizing: border-box;
border: none;
padding-left:20px;
margin: 0;
    line-height: 50px;
 border-bottom: 1px solid rgba(0,0,0,0.1);
}


#menu>ul>li.current>a, .fixed #menu>ul>li>a {
    text-decoration: none;
}

#menu>ul>li:hover>a, #menu>ul>li>a:hover, #menu>ul>li.current>a {
   border-bottom: 1px solid #2a2a2a;
text-decoration: none;
}

#menu>ul>li>ul {
list-style-type: none;
width: 100%;
left: 0;
position: absolute;
margin: 0;
padding: 0;
z-index: 10;
visibility: hidden;
color: #fff;
background: rgba(0,0,0,0.015);
border-top: none;
text-align: left;
}

#menu>ul>li:hover>ul {
border-top: none;
}

#menu>ul>li>ul>li {
background-image: none!important;
}

#menu ul li a:after {display: none;}
#menu ul li a:before {display: none;}

#menu ul li.current {
background: rgba(0,0,0,0.015);
}

#menu li {display: block; float: none; width: 100%; position:relative;}

#menu ul li ul {display: none; position: inherit;}

#menu ul li ul.menu_add_show {display:block; visibility:visible;}
#menu ul li:hover ul {visibility: hidden;}

#menu>ul>li>ul>li, #menu>ul>li.menu_add_active {
background: rgba(0,0,0,0.015);
border-bottom: 1px solid rgba(0,0,0,0.05);
}


#menu>ul>li>ul>li>a {
font-size: 16px;
padding: 15px 20px;
font-weight: 400;
}

#menu>ul>li>ul>li>ul {
display: none!important;
}

#menu ul li ul li:hover a, #menu ul li.menu_add_active a:hover {background:rgba(0,0,0,0.15);}

.menu_add_row:after {
  content: "\F0140";
  font-family: "Material Design Icons" !important;
    position: absolute;
    top: 0px;
    right: 0;
    font-weight: 400;
    font-size: 24px;
    line-height: 50px;
    display: block;
    color: #fff;
    width: 40px;
    text-align: center;
}

.menu_add_row.active:after {
    content: '\F0143';
}

.menu_add_show a {
line-height: 1.25!important;
visibility: visible;
}

.menu_add_active a, .menu_add_show a {
color: #fff!important;
}

#sidebar {
    margin: 0;
    width: 100%;
    float: none;
    display: block;
}

#sidebar>.sidemenu {

}

#sidebar .boxed>h2 {
    padding: 40px 0 20px!important;
}

#sidebar .boxed.sid4 {
    padding: 85px 0px;
}

#sidebar .post form {
    width: 90%;
}

/* HEADER */

#header .boxed {
    top: 20px;
}

#header .boxed input {
border: 1px solid rgba(0,0,0,0.2);
color: #666!important;
}

#header .boxed .button {
background: url("userFiles/img/ico-src-2.png") no-repeat center center!important;
}

.post {
    padding: 40px 10px!important;
}

.post_top, .post_body {
width: 100%;
padding: 0;
}

.post, #sidebar .boxed, #footer, .produkty {
width: 100%;
}

#main .post_title::before {
    width: calc(50% + 20px);
    left: calc(50% - 10px);
}

#main h1::before {
  left: -37px;
}

.intro {
width: 100%;
border-spacing: 0px;

}

.intro td {
padding: 20px;
width: calc(50% - 30px) !important;
display: inline-table !important;
margin: 10px !important;
}

.uvod .intro img, .produkty img {
position: relative;
}

.produkty {
color: #666;
}

.produkty h2  {
color: #666;
    font-size: 3vw;
}

.produkty td {
    background: rgba(0,0,0,0.0);
height: auto;
}

.produkty td:hover {
background: #e50008;
}

.produkty td:hover img {
opacity: 1;
}

.ikony {
    border-spacing: 20px 0;
}

.ikony td {
    padding: 10px;
width: 49%;
display: inline-block;
}


.post.mapa iframe {
  height: 50vw;
}


#max-rightbar {
padding: 40px 10px;
}

#rightbar {
width: 100%;
padding: 0 5px;
}

#rightbar .boxed {
width: 49%;
margin-bottom: 20px;
}

#rightbar .boxed:first-child {
/*display: none;*/
}

#rightbar .boxed .content2 p, #rightbar a {
    font-size: 16px;
}

#rightbar h2 {
font-size: 18px!important;
}

/* SLIDER */



.slide-dh .theme-default .nivo-caption {
}

.slide-dw .theme-default .nivo-caption {

}


.nivo-caption h2, .nivo-caption h1 {
    font-size: 4vw;
}

#wrapper .nivo-caption h2 {
font-size: 6vw;
}

.nivo-caption a.more, #sidebar .boxed.sid3 a.more {
    font-size: 18px!important;
}

#wrapper .nivo-caption p {
font-size: 4vw;
    line-height: 2;
    padding: 0!important;
    width: 100%;
}

.slide-dw .nivoSlider img {
/*height: 56vw!important;
    width: 100vw!important;
margin-left: 0 !important;*/
height: 100vh!important;
    width: 178vh!important;
margin-left: calc(50vw - 590px) !important;
}

.slide-dh .nivoSlider img {
height: 100vh!important;
    width: 178vh!important;
margin-left: calc(50vw - 540px) !important;

}

.theme-default a.nivo-nextNav {

}



#locales {
    top: 18px;
}

.news {
    margin: 0 auto!important;
    width: 100%;
}

.news li {
    width: 48.5%;
    padding: 15px!important;
}

.news p {
    font-size: 15px;
}

div.galleryItem {
    vertical-align: top;
    float: none;
    display: inline-block;
    border: none !important;
    margin: 0 3px 3px 0;

}

div.galleryItem .frameh, div.galleryItem .frame {
    width: 150px;
    padding: 0;
    margin: 0;
    display: inline;
}

div.galleryItem .frame img {
    width: 152px;
}

#info {
width: 100%;
padding: 0 10px;
}

a[name] {
display: block;
position: relative;
top: -195px;
visibility: hidden;
}


#slider2 {
    width: 80vw;
height: 64vw;
}

#slider2 .nivoSlider {
    position: relative;
    background: none;
    height: 55vw;
}

#slider2 .nivo-caption p {
font-size: 18px;
width: 100%;
}

#slider2 .nivoSlider img {
    width: 80vw!important;
    height: 54vw!important;
}

.bform label {
    display: block;
    width: 100%;
margin-bottom: 5px;
}

.bform .form_checkbox_option, .bform .form_textbox, .bform input#email_odesilatel, textarea {
    padding: 6px;
    display: block;
    width: 100%;
}

.bform .form_checkbox_option>label, .bform .form_radio_option>label {
    display: inline-block;
    width: calc(100% - 40px);
}

.bform>form>div>div {
margin-bottom: 20px;
}

}

@media screen and (max-width: 800px) {

.uvod .post.kontakty , .uvod .post.post_formulare {
display: block;
width: 100%;
vertical-align: top;
min-height: 1px;
}

/*#main h1, #main h1 span {
  font-size: 3.5vw;
 line-height: 55.2px;
  padding: 0px 10px;
}*/




}

/*-------------STYLE-------------*//* STYL PRO TELEFONY - ŠIRŠÍ */

@media only screen and (max-width : 600px) {

body {
}


#header .boxed {

}

.post {

}

.post_top {
    text-align: center;
}




img {
display: block!important;
/*margin: 5px auto!important;*/
float: none;
}

#logo a {

}

#slogan {
}

.ikony td {
margin: 0 0 70px 0;
background: none;
}

.ikony img {
    width: auto!important;
}

#footer {padding:10px;}


/* MENU */

#menu>ul {
display: block;
width: 70%;
margin-left: -70%;
}

.intro {
margin: 0 0 3px 0;
}

.intro h2, .intro h3 {

}

.intro td {
width: 100%!important;
display: block!important;
margin: 15px 0 !important;
}

.intro .more {
    left: 33%;
}

.karta tr td:first-child {
    padding: 0!important;
margin: 0!important;
}

.karta tr td:last-child {
    padding: 0 0 10px 0px!important;
}

.col-2 td, .col-3 td, .col-21 td, #rightbar .boxed, .news>ul.novinky>li, .col-4 td {
width: 100%;
display: block;
margin: 0 0 20px 0;
}

.post.mapa iframe {
  height: 100vw;
}

#rightbar .boxed {
margin-bottom: 40px;
}

#rightbar .boxed:last-child img {
margin: 0 auto!important;
}

.uvod #wrapper, .uvod  #wrapper .slider-wrapper, .uvod #wrapper .nivoSlider {

}

.nivo-caption h2 {
font-size: 8vw !important;
}

#wrapper .nivo-caption p {
font-size: 5vw;
}


#locales a {
    display: inline-block;
}

.news h3 {
/*font-size: 16px!important;*/
}

.news>li {
width: 100%;
}

.photo .fotogalerie {
width: 100%;
float: none;
position: relative;
display: block;
}

.photo p {
width: 100%;
}

#info {
}

#info .boxed {
    top: 40px;
}

#info p {
    display: inline-block;
    margin: 0 0 0 30px;
}


#sidebar .boxed.sid3 a.more {
    display: inline-block;
    margin: 10px;
}

#sidebar .boxed.sid3 {
    padding: 1px 20px;
}


form table td {
display: block;
width: 100%;
padding: 4px 0;
}



.rtable th {
display: none;
}

.rtable tr {
border-bottom: 3px solid #ed0c23;
}

.rtable td {
width: 100% !important;
display: block;
padding-left: 50% !important;
position: relative;
}

.rtable td:before {
content: attr(data-label);
position: absolute;
left: 0;
width: 50% !important;
padding-left: 10px;
font-weight: 700;
}

.paticka_cookies_close {
display: block;
margin: 20px auto !important;
}

}/*-------------STYLE-------------*//* STYL PRO TELEFONY - ŠIRŠÍ */

@media only screen and (max-width : 480px) {

#main h1::before {
  display: none;
}

#main .post_title::before {
display: none;
}


}